» Ubuntu » Pakete

Error

two or more packages specified (libghc6-bzlib-prof quantal)